<!--
body {color:#000000;
margin-top:0px;
background-color:#222222;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	color: #FFFFCC;
	text-align: left;
	margin-top: 25px;
	margin-left: 15px;
	margin-right: 10px;
	font-weight: bold;
}
h1 {
	font-family: Georgia, Times, serif;
	color: #000000;
	font-size: 30px;
	margin-left: 20px;
	text-align: left;
	margin-top: 20px;
}
h2 {
	font-family: Georgia, Times, serif;
	font-size: 18px;
	margin-left: 25px;
}
h3 {
	font-family: Georgia, Times, serif;
	font-size: 16px;
	color:#663300;
}
p {
	font-family: Georgia, Times, serif;
	font-size: 13px;
	line-height: 22px;
	color: #000000;
	margin-right: 25px;
	margin-left: 30px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFCC;
	text-align: center;
	padding-top: 5px;
	margin-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}